<?php
if ( $job_review_results->have_rows() ) {

	$job_review_results->show_list_fnc();

} else {

	echo apply_filters( 'wpj_job_no_reviews_text_filter', __( 'This job has no reviews.', 'wpjobster' ), 'job_reviews' );

	echo '<style>.job-feedback-row-wrapper{display:none;}</style>'; // for page builder

}